[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_spline' (#crwlib)

# WindowedKernelSmoothing

## Declaration

Source position: _crw_spline.pas line 186

`function WindowedKernelSmoothing(`
`const x: array of Double;`
`const y: array of Double;`
`N: Integer;`
`Where: Double;`
`Window: Double;`
`Power: Integer;`
`Kernel: TSmoothKernel;`
`CustomData: Pointer = Nil`
`):Double;`